# Uses of Class
org.apache.sling.junit.TestsManager.NoTestCasesFoundException

Packages that use TestsManager.NoTestCasesFoundException
Package
Description
org.apache.sling.junit

## Uses of TestsManager.NoTestCasesFoundException in org.apache.sling.junit

Methods in org.apache.sling.junit that throw TestsManager.NoTestCasesFoundException
Modifier and Type
Method
Description
`void`
TestsManager.`executeTests(@NotNull Renderer renderer, @Nullable TestSelector selector)`
Execute tests and report results using supplied Renderer - does NOT call setup or cleanup on renderer.